ul{
    font-family: 'Bebas Neue';
    font-size: 25px;
}


.tulisan{
    padding-top: 40px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color:black;
    font-size: 35px;
}
.tulisan3{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color:black;
    font-size: 35px;
}
li{
    font-family: 'Bebas Neue';
    font-size: 25px;
    padding-top: 5px;
}